/*
 * App Global CSS
 * ----------------------------------------------------------------------------
 * Put style rules here that you want to apply globally. These styles are for
 * the entire app and not just one component. Additionally, this file can be
 * used as an entry point to import other CSS/Sass files to be included in the
 * output CSS.
 * For more information on global stylesheets, visit the documentation:
 * https://ionicframework.com/docs/layout/global-stylesheets
 */


/* Core CSS required for Ionic components to work properly */

@import url('https://fonts.googleapis.com/css?family=Ubuntu&display=swap');
@import "~@ionic/angular/css/core.css";

/* Basic CSS for apps built with Ionic */

@import "~@ionic/angular/css/normalize.css";
@import "~@ionic/angular/css/structure.css";
@import "~@ionic/angular/css/typography.css";
@import '~@ionic/angular/css/display.css';

/* Optional CSS utils that can be commented out */

@import "~@ionic/angular/css/padding.css";
@import "~@ionic/angular/css/float-elements.css";
@import "~@ionic/angular/css/text-alignment.css";
@import "~@ionic/angular/css/text-transformation.css";
@import "~@ionic/angular/css/flex-utils.css";
html {
    font-family: 'Ubuntu', sans-serif !important;
}

:root {
    /* Set the font family of the entire app */
    --ion-font-family: "Ubuntu', sans-serif";
}

.ion-selectable.tab-selected {
    background: #00acec;
    color: #fff;
}

ion-tab-button {
    background: #333;
    border: none;
    color: #fff;
}

.swiper-pagination-bullet-active {
    background: #fff !important;
}

.swiper-pagination-bullet {
    background: #000;
}

.sc-ion-segment-md-h.ion-color.sc-ion-segment-md-s>.segment-button-checked {
    color: #00acec
}

.segment-button-indicator {
    height: 4px !important;
}

.product-col {
    background: #fff;
}

.product-title h6 {
    font-size: 18px;
    margin: 4px 0;
}

.product-title {
    padding: 2px 15px;
}

span.price {
    color: #33acec;
    font-size: 22px;
}

.wishlist-icon {
    text-align: right;
    float: right;
    font-size: 18px;
}

.header-md:after {
    background: none;
}

.err-msg {
    padding: 10px 15px;
    color: red;
}

.light-color {
    color: #333333 !important;
}

ion-input.form-control {
    COLOR: #33acec;
}